/* import */
.fl {
	display: inline;
}

.fr {
	display: inline;
	float: right;
}

.catalog-related-items {
	#width: 126px;
	text-align: center;
	padding-top: 15px;
}

.catalog-related-items .browse-products {
	padding-left: 10px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
}

.catalog-related-items .browse-products .vert-align-middle {
	vertical-align: middle;
}

.catalog-related-items .browse-products .vert-align-top {
	vertical-align: top;
}

.heading-container .heading, .catalog-related-items .heading, .recently-viewed .heading-text {
	color: #463823;
	margin: 0 0 15px;
	display: block;
    text-align: center;
}

div#product-details-right .related_tab_wrap div.recently-viewed div.recentlyViewed_wrap div#catalogNavRecentlyViewed, div#product-details-right div.related_tab_wrap div.tabBody div.catalog-related-items {
	margin: 15px auto;
	position: relative;
	width: 95%;
}

.EntityBody .related-items {
	padding: 0 7px 0 7px;
	width: 126px;
	height: 100%;
	border-left: 4px solid white;
/* 	background-color: #f5f5eb; */
	float: right;
}

.filmstrip .productInformation_wrap .swatchList .swatch {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	margin-top: 4px;
	border: 1px solid black;
	cursor: pointer;
	position: relative;
}

.filmstrip {
	margin: 0 0 15px 0;
	position: relative;
}

.filmstrip h3 {
	margin: 0 0 13px 0;
}

.filmstrip a {
	cursor: pointer;
	text-transform: uppercase;
}

.filmstrip .productCompare_wrap {
	height: 24px;
	clear: both;
    bottom: 16px;
    left: 15px;
    position: absolute;
}
.Quicklook .productCompare_wrap {
	height: 24px;
	clear: both;
    bottom: 18px;
    left: 23px;
    position: absolute;
}

.productCompare_wrap .formFieldContainer {
    float: left;
}

.productCompare_wrap .checkRadio input {
	float: left;
	width: 11px;
	height: 11px;
	margin: 5px 5px 4px;
}

.bodycontent_wrap .filmstrip {
	width: 100%;
}

.filmstrip {
	margin: 0 0 30px 0;
	position: relative;
}

.filmstrip h3 {
	margin: 0 0 13px 18px;
}

.productCompare_wrap .formFieldContainer {
    float: left;
}

.filmstrip .filmstripvertical_wrap {
	margin: 1em 0 0 2em;
	width: 131px;
	text-align: center;
}

.filmstrip_wrap #rightColumnRelatedItems .filmstrip .filmstripvertical_wrap {
	margin: 0 0 0 0;
}

.filmstrip .filmstripvertical_wrap .scrollBtn {
	width: 127px;
	margin: 0 auto;
}

.filmstrip .filmstripvertical_wrap .filmstripBody {
	position: relative;
	margin: 10px 0;
	overflow: hidden;
	min-height: 150px;
	border: 1px solid #5f4d30;
}

.filmstrip .filmstripvertical_wrap .item_wrap {
	height: 182px; /* single scrollable item */
	border-bottom: 1px solid #DEDEDE;
    margin-bottom: 10px;
    position: relative;
}

.filmstrip .filmstripvertical_wrap img {
	height: 85px;
	width: 85px;
}

.filmstripvertical_wrap .bazaarVoice .stars img {
	width: auto;
	height: auto;
}

.filmstrip .filmstriphorizontal_wrap {
	text-align: center;
}

.filmstrip .filmstriphorizontal_wrap .filmstrip_wrap {
	width: 615px;
}

.filmstrip .scroller_wrap {
	width: 100%;
	height: 13px;
}

.filmstrip .filmstriphorizontal_wrap .scroller {
	position: relative;
	width: 100%;
	height: 10px;
	margin: 0 0 8px 0;
	border: 1px solid #5f4d30;
}

.filmstrip .filmstriphorizontal_wrap .scroller .scrollerButton {
	height: 8px;
	position: absolute;
	top: 0;
	background: #3f3f3f;
	cursor: pointer;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody {
	position: relative;
	overflow: hidden;
	height: 255px;
	border: 1px solid #5f4d30;
	width: 100%;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap {
	width: 217px;
	margin: 0 12px;
    min-height: 233px;
    position: relative;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody .items {
	position: absolute;
	width: 20000em;
	padding: 5px 0;
	left: 0;
    min-height: 220px;
}

.filmstrip .filmstriphorizontal_wrap .js_productImageLoad {
	width: 220px;
	height: 250px;
}

.filmstrip .filmstriphorizontal_wrap .productInformation_wrap {
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn {
}

.filmstripOverlay {
	display: none;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.filmstripOverlay .background {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1;
	filter: Alpha(Opacity = 10);
}

/* +FILMSTRIP from site_skin */
.filmstrip h2 {
}

.filmstrip .filmstripvertical_wrap .filmstripBody {
	border: none;
}

.filmstrip .productName {
	height: 40px;
	overflow: hidden;
	position: relative;
    top: 3px;
    line-height: 110%;
}

.filmstrip .productName a {
	text-decoration: none;
    display: block;
    margin: auto;
}

.filmstrip .productPrice {
}

.filmstrip .filmstriphorizontal_wrap .scroller {
	height: 5px;
/* 	background-color: #fff; */
	border: none;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.filmstrip .filmstriphorizontal_wrap .scroller .scrollerButton {
	background: #a8c4dc;
	height: 7px;
	top: 0;
}

.filmstrip .filmstripvertical_wrap .productImage {
	padding: 5px;
}

.filmstrip .filmstripvertical_wrap .scrollBtn span {
	display: none;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody {
	border: none;
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn {
	padding: 29px 1px 20px 5px;
	margin-top: 4px;
	position: relative;
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn span {
	display: none;
}

.filmstrip .trackCorner {
	position: absolute;
	width: 13px;
	height: 13px;
	top: -4px;
}

.filmstripOverlay .background {
	background: #a8c4dc;
}

.filmstrip .productImage {
	position: relative;
}

.filmstripBody  .bazaarVoice {
	height: 15px;
	position: absolute;
	overflow: hidden;
    bottom: 3px;
    left: 29px;
}

.filmstripBody  .bazaarVoice .stars {
	display: inline-block;
	height: 15px;
	width: 73px;
}

.filmstripBody  .bazaarVoice .stars img {
	z-index: 1;
	height: auto;
	width: auto;
}

.filmstripBody .bazaarVoice .bv_avg {
	display: inline-block;
	display: none;
	color: #666;
}

div.productCompare_wrap div.type_checkbox span.labelFieldWrapper span.input_wrap label {
	float: none;
	margin: 0;
}

.filmstripBody  .bazaarVoice .bv_revnum {
	display: block;
	float: left;
}

.filmstrip .productInformation_wrap .swatchList {
	display: inline;
}
.filmstrip .productInformation_wrap .swatchList ul {
	clear: both;
	height: 20px;
	position: relative;
}

.category_filmstrip_items_wrap {
	float: left;
}

.category-list-container {
	overflow: hidden;
}

/* you may also like filmstrip related css */
.also-like-container .filmstrip {
	position: relative;
	margin: 10px 0;
}

.also-like-container .filmstrip .filmstriphorizontal_wrap img {
	width: 80px;
	height: 80px;
}

.also-like-container .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap .quicklook-button {
	left: 30px;
	position: absolute;
	top: 55px;
	width: 79px;
}

.editor-body .filmstrip .filmstriphorizontal_wrap .item_wrap .quicklook-button {
	/*display: none;*/
	background: transparent;
}

.checkout-basket .also-like-container .filmstrip .filmstriphorizontal_wrap .filmstrip_wrap {
	width: 400px;
	margin-left: 10px;
}

.checkout-basket .also-like-container .filmstrip .filmstriphorizontal_wrap .filmstripBody {
	height: 190px;
	width: 400px;
}

.checkout-basket .also-like-container .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap {
	width: 220px;
	margin: 0 5px;
}

.checkout-basket .also-like-container .filmstrip .filmstriphorizontal_wrap .scrollBtn {
	height: 150px;
	padding: 0;
	width: 6px;
}

.checkout-basket .also-like-container .filmstrip .productName a {
	font-weight: normal;
}

.catalog-category-breadcrumb .browse-container a {
	text-decoration: none;
}

.catalog-category-breadcrumb .browse-container img {
	margin: -1px 2px
}




/* +FILMSTRIP STYLES */
.filmstrip {
	margin: 0 0 0 0;
	position: relative;
}

.filmstrip h3 {
	margin: 0 0 13px 0;
}

.filmstrip a {
	cursor: pointer;
}

.filmstrip .productCompare_wrap {
	height: 24px;
	clear: both;
    bottom: 16px;
    left: 15px;
    position: absolute;
}

.bodycontent_wrap .filmstrip {
	width: 100%;
}

.filmstrip {
	/*margin: 0 0 30px 0;*/
	position: relative;
}

.filmstrip h3 {
	margin: 0 0 13px 18px;
}


.productCompare_wrap .formFieldContainer {
    float: left;
}

.filmstrip .filmstripvertical_wrap {
	margin: 1em 0 0 2em;
	text-align: center;
}

.filmstrip_wrap #rightColumnRelatedItems .filmstrip .filmstripvertical_wrap {
	margin: 0 0 0 0;
}

.filmstrip .filmstripvertical_wrap .scrollBtn {
	width: 127px;
	margin: 0 auto;
}

.filmstrip .filmstripvertical_wrap .filmstripBody {
	position: relative;
	margin: 10px 0;
	overflow: hidden;
	min-height: 150px;
	border: 1px solid #5f4d30;
}

.filmstrip .filmstripvertical_wrap .item_wrap {
	height: 182px; /* single scrollable item */
	border-bottom: 1px solid #DEDEDE;
    margin-bottom: 10px;
    position: relative;
}

.filmstrip .filmstripvertical_wrap img {
	height: 85px;
	width: 85px;
}

.filmstripvertical_wrap .bazaarVoice .stars img {
	width: auto;
	height: auto;
}

.filmstrip .filmstriphorizontal_wrap {
	text-align: center;
}

.filmstrip .filmstriphorizontal_wrap .filmstrip_wrap {
}

.filmstrip .scroller_wrap {
	width: 100%;
	height: 13px;
}

.filmstrip .filmstriphorizontal_wrap .scroller {
	position: relative;
	width: 100%;
	height: 10px;
	margin: 0 0 8px 0;
	border: 1px solid #5f4d30;
}

.filmstrip .filmstriphorizontal_wrap .scroller .scrollerButton {
	height: 8px;
	position: absolute;
	top: 0;
	background: #3f3f3f;
	cursor: pointer;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody {
	position: relative;
	overflow: hidden;
	height: 255px;
	border: 1px solid #5f4d30;
	width: 100%;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap {
	margin: 0 10px;
    min-height: 295px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody .items {
	position: absolute;
	width: 100%;
	padding: 0;
	left: 0;
    min-height: 295px;
    white-space: nowrap;
}

.filmstrip .filmstriphorizontal_wrap .js_productImageLoad {
	/*width: 130px;
	height: 130px;*/
}

.filmstrip .filmstriphorizontal_wrap .productInformation_wrap {
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn {
}

.filmstripOverlay {
	display: none;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.filmstripOverlay .background {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1;
	filter: Alpha(Opacity = 10);
}

/* +FILMSTRIP from site_skin */
.filmstrip h2 {
}

.filmstrip .filmstripvertical_wrap .filmstripBody {
	border: none;
}

.filmstrip .productName {
	height: 40px;
	overflow: hidden;
	position: relative;
    top: 3px;
    line-height: 110%;
}

.filmstrip .productName a {
	text-decoration: none;
    display: block;
    margin: auto;
}

.filmstrip .productPrice {
}

.filmstrip .filmstriphorizontal_wrap .scroller {
	height: 5px;
	background-color: #fff;
	border: none;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.filmstrip .filmstriphorizontal_wrap .scroller .scrollerButton {
	background: #a8c4dc;
	height: 7px;
	top: 0;
}

.filmstrip .filmstripvertical_wrap .productImage {
	padding: 5px;
}

.filmstrip .filmstripvertical_wrap .scrollBtn span {
	display: none;
}

.filmstrip .filmstriphorizontal_wrap .filmstripBody {
	border: none;
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn {
	position: relative;
}

.filmstrip .filmstriphorizontal_wrap .scrollBtn span {
	display: none;
}

.filmstrip .trackCorner {
	position: absolute;
	width: 13px;
	height: 13px;
	top: -4px;
}

.filmstripOverlay .background {
	background: #a8c4dc;
}

.filmstrip .productImage {
	position: relative;
}

.filmstripBody  .bazaarVoice {
	height: 15px;
	position: absolute;
	overflow: hidden;
    bottom: 3px;
    left: 29px;
}

.filmstripBody  .bazaarVoice .stars {
	display: inline-block;
	height: 15px;
	width: 73px;
}

.filmstripBody  .bazaarVoice .stars img {
	z-index: 1;
	height: auto;
	width: auto;
}

.filmstripBody .bazaarVoice .bv_avg {
	display: inline-block;
	display: none;
	color: #666;
}

div.productCompare_wrap div.type_checkbox span.labelFieldWrapper span.input_wrap label {
	float: none;
	margin: 0;
}

.filmstripBody  .bazaarVoice .bv_revnum {
	display: block;
	float: left;
}

.filmstrip .productInformation_wrap .swatchList {
	display: inline;
}
.filmstrip .productInformation_wrap .swatchList ul {
	clear: both;
	height: 20px;
	position: relative;
}


#catalogNavRecentlyViewed .productInformation_wrap {
	display: none;
}


.filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap .quicklook-button,.item_wrap .quicklook-button {
	/*display:none;
	background:transparent url("/assets/motif/ocpsdk/sand/b_quicklook.png") top left no-repeat;*/
	background:transparent url("/assets/motif/ocpsdk/sand/quickAddIcon.png");
	cursor: pointer;
	height: 20px;
	right: 15px;
	position: static;/*absolute;*/
	top: 19px;
	width: 20px;
}
.filmstrip .filmstriphorizontal_wrap .btn_next, .filmstrip .filmstriphorizontal_wrap .btn_previous {
		background: none;
}
.filmstrip .filmstriphorizontal_wrap .btn_next a {
	height: 37px;
	width: 20px;
	display: block;
	background: url("/assets/images/catalog/arrow_right.png") 0 0 no-repeat;
}
.filmstrip .filmstriphorizontal_wrap .btn_next a:hover {
	background: url("/assets/images/catalog/arrow_right_hover.png") 0 0 no-repeat;
}
.filmstrip .filmstriphorizontal_wrap .btn_next a.disabledbtn,  .filmstrip .filmstriphorizontal_wrap .btn_next a.disabledbtn:hover{
	background: url("/assets/images/catalog/arrow_right_disabled.png") 0 0 no-repeat;
}

.filmstrip a.invisiblebtn{
	display:none;
}

.filmstrip .filmstriphorizontal_wrap .btn_previous a {
	height: 37px;
	width: 20px;
	display: block;
	background: url("/assets/images/catalog/arrow_left.png") 0 0 no-repeat;
}
.filmstrip .filmstriphorizontal_wrap .btn_previous a:hover {
	background: url("/assets/images/catalog/arrow_left_hover.png") 0 0 no-repeat;
}
.filmstrip .filmstriphorizontal_wrap .btn_previous a.disabledbtn, .filmstrip .filmstriphorizontal_wrap .btn_previous a.disabledbtn:hover {
	background: url("/assets/images/catalog/arrow_left_disabled.png") 0 0 no-repeat;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstrip_wrap {
	width: 1180px;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstripBody .items {
	width: 100%;
}
#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .scrollBtn {
	padding: 0 0 0 0;
/* 	padding-left: 10px; */
/* 	padding-right: 10px; */
	padding-top: 250px;
	position: absolute;
	z-index: 1;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .scrollBtn.btn_previous {
	left: 0px;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .scrollBtn.btn_next {
	right: 0px;
	top:   0px;
}


#Home-Ensemble .filmstrip .productImage {
	height: 550px;
}

#catalogNavRecentlyViewed .filmstrip .filmstriphorizontal_wrap .filmstripBody .items {
	width: auto;
	float: none;
	position: relative;
	display: inline-block;
}

#catalogNavRecentlyViewed .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap {
	width: 160px;
	margin: 0 15px;
	min-height: 309px;
}

#catalogNavRecentlyViewed .filmstrip .productImage {
	position: absolute;
	bottom: 0px;
}

#catalogNavRecentlyViewed .filmstrip_wrap {
	width: 100%;
}

#catalogNavRecentlyViewed .filmstrip .filmstriphorizontal_wrap .js_productImageLoad {
	width: 160px;
	height: auto;
}

#catalogNavRecentlyViewed .filmstrip .filmstriphorizontal_wrap .filmstripBody {
	height: 309px;
	width: auto;
}

#Home-Ensemble .scroller_wrap{
	display: none;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .js_productImageLoad {
	width: 280px;
	height: auto;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstripBody {
	height: 700px;
	width: auto;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap {
	width: 280px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap:first-child {

}

#Home-Ensemble .filmstrip .filmstriphorizontal_wrap .filmstripBody .items {
	margin-left: -10px;
}


#othersWearItWith .product_name_lang_sel, #upSell .product_name_lang_sel  {
	margin-top: 0px;
	margin-bottom: 0px;
}

#othersWearItWith .productInformation_wrap, #upSell .productInformation_wrap {
	padding-top: 20px;
}

.filmstrip {
	text-transform: uppercase;
}

.filmstriphorizontal_wrap .centeredlist{
	width:100%;
	textAlign: center;
}

#Home-Ensemble .cms-filmstrip {
	height: 700px;
	margin: 0px;
	padding: 0px;
}

.disabledbtn{
	pointer-events:none;
}

.productImage .add_wish_list{
	bottom: 0;
	top:auto;
}

#othersWearItWith .productImage .add_wish_list, #upSell .productImage .add_wish_list{
	bottom: 0px;
}

#othersWearItWith .productImage h3, #upSell .productImage h3{
	margin-bottom: 25px;
}

#othersWearItWith .productImage h3.popover-title, #upSell .productImage h3.popover-title{
	display:none;
}
